<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
  <author>Agrar Bauer</author>
  <title>
    <en>Samasz P8890Tedder</en>
  </title>
  <description>
    <en>
      <![CDATA[Samasz P8890Tedder Wender mit Farbwahl Arbeitsgeschwindigkeit erhöht auf 20 km/h]]>
    </en>
  </description>
  <version>1.0.0.0</version>
  <multiplayer supported="true" />
  <iconFilename>icon_p8890Tedder.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="p8890Tedder.xml"/>
    </storeItems>
</modDesc>